» Ubuntu » Balíky

Error

two or more packages specified (devtodo oneiric)